Go Back   nV News Forums > Linux Support Forums > NVIDIA Linux

Newegg Daily Deals

Reply
 
Thread Tools
Old 05-31-03, 06:20 AM   #1
Badass
Registered User
 
Join Date: May 2003
Posts: 4
Default Non-existent binutils version

Hi

In the readme for the nVidia Linux Athlon drivers (tar.gz files) a requirement of binutils 2.95 is listed.

Where can this version be obtained? I am using RH 8.0 which uses binutils 2.13.1 - the latest version according to www.gnu.org...

I guess someone will tell me how to install from RPM, but shouldn't this method also work if the requirements are satisfied?
Badass is offline   Reply With Quote
Old 05-31-03, 07:16 AM   #2
bwkaz
Registered User
 
Join Date: Sep 2002
Posts: 2,262
Default

Um... no, my README (driver version 4363) says binutils 2.9.5, not 2.95.

Well, wait a minute -- you are using the right driver, correct? Athlon chips are not AMD64; AMD64 chips are the Opteron and the Athlon64 (the second one isn't out yet).

The latest binutils is also 2.13.2.1 (I got it from ftp://ftp.gnu.org/gnu/binutils). But that version has issues with an older gcc, version 3.2.X (where I don't remember whether X is 1, 2, or 3), so if you plan on recompiling that older gcc ever, don't, because something won't work right.
__________________
Registered Linux User #219692
bwkaz is offline   Reply With Quote
Old 05-31-03, 09:05 AM   #3
Badass
Registered User
 
Join Date: May 2003
Posts: 4
Default

Hmm so what driver version do I need?

And the question still remains: "Where the hell does binutils 2.9.5 come from?".
Badass is offline   Reply With Quote
Old 05-31-03, 02:14 PM   #4
bwkaz
Registered User
 
Join Date: Sep 2002
Posts: 2,262
Default

You need 2.9.5 or greater. You probably already have that -- look around on your distro installation CDs.

You need driver 4363, for IA32.
__________________
Registered Linux User #219692
bwkaz is offline   Reply With Quote
Old 06-07-03, 08:14 AM   #5
Badass
Registered User
 
Join Date: May 2003
Posts: 4
Default

So where the hell do I get 2.9.5?

The only version with Redhat 8 is 2.13.2.1, the same for Mandrake 9.1.

As this is the official GNU latest version of binutils - I am puzzled how you are supposed to get this mysterious version.
Badass is offline   Reply With Quote
Old 06-07-03, 08:26 AM   #6
Thunderbird
 
Join Date: Jul 2002
Location: Netherlands, Europe
Posts: 2,105
Default

Version 2.13.2 is much newer than 2.9.5. Binutils is defaultly installed on about all distributions. Don't worry. Just use the driver installer and install the drivers.
Thunderbird is offline   Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


Similar Threads
Thread Thread Starter Forum Replies Last Post
X Failed to load NVdriver c00lr4c3r NVIDIA Linux 13 10-22-02 01:44 PM
Error messages... HELP!!!! Imperito NVIDIA Linux 3 09-24-02 10:46 PM
GForce drivers installed...but dont work tomfullery NVIDIA Linux 6 09-22-02 08:23 AM
Need help to get the X to work on my Acer TravelMate 630 knchee NVIDIA Linux 16 09-19-02 10:16 PM
RH7.3 and nForce - can't find the module dmw400 NVIDIA Linux 4 08-05-02 12:14 PM

All times are GMT -5. The time now is 12:33 AM.


Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.